Before downloading, please read the license information.

Java Runtime Environment

Haploview with Snagger is developed in Java, making it a platform-independent program. In order to use Haploview with Snagger, your operating system must have the Java Runtime Environment (JRE) installed (version 1.4.2_12 or later). Get the newest version of the JRE at:

Haploview with Snagger 1.11

Download Haploview with Snagger JAR file here.

The program can be run by typing java -jar HaploviewWithSnagger.jar on the command line. If your operating system is configured correctly, you should be able to start the program by double-clicking on the jar file.